Download it now!
Bug 77149 - #6 envelope will not print (HP printer)
Summary: #6 envelope will not print (HP printer)
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Printing and PDF export (show other bugs)
Version:
(earliest affected)
4.1.6.2 release
Hardware: x86 (IA32) All
: high major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Envelope
  Show dependency treegraph
 
Reported: 2014-04-07 17:49 UTC by kenneb01
Modified: 2019-01-17 04:03 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description kenneb01 2014-04-07 17:49:40 UTC
I'm using Version 4.2.2.1 on Windows Vista SP2. When choosing a #6 3/4 size envelope from the page properties, the print preview for some reason shows a Letter size page. Then when you want to print, it acts as if it is a Letter size page -- no ink where the #6 envelope is. Confirmation: the #10 envelope has printed fine so far.
Comment 1 kenneb01 2014-05-19 18:06:00 UTC
No idea? Me neither. I would appreciate some help. It's kind of frustrating to not be able to print that size envelope. The printer prints just as the print preview shows, but that's not the correct format.
Comment 2 Robert (Doc) Savage 2014-06-06 00:26:51 UTC
I'm using a slightly older release on Fedora 19 Linux. When I select and fill in a #6 3/4 (Personal) Envelope and then pull down File -> Print, the preview shows a #8 (Monarch) Envelope. That is the selection above #6 3/4 in the pick list, and is the format that will be sent to the printer.
Comment 3 tommy27 2014-10-27 19:19:56 UTC
hi guys, please give an update of the current bug status using latest 4.3.2.2 release.

moreover please tell the exact brand and model of your printers.

most of the envelope printing bugs I've seen on bugzill are about Brother and Canon printer. do you have one too?
Comment 4 kenneb01 2014-10-28 13:53:08 UTC
I updated to the latest version of LibreOffice (4.3.2.2) this morning. I still have the exact same problem with the #6 3/4 envelope. The #10 envelope file > print preview shows the correct envelope to be printed, but the #6 3/4 envelope file > print preview shows a 8.5" x 11" full page. The printer is a HP Officejet 4500 Desktop all-in-one.
Comment 5 QA Administrators 2015-12-20 16:09:17 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2017-01-03 19:47:05 UTC Comment hidden (obsolete)
Comment 7 Darrell 2018-01-16 06:01:17 UTC
The problem as described occurs for me in 5.4.4.2,  Build ID: 1:5.4.4~rc2-0ubuntu0.16.04.1~lo1 with an HP LaserJet Pro 200 Color.

On Windows 10, Version 6.0.0.2 (x64), choosing a #6 3/4 envelope results in a User format 6.5" x 6.06" envelope "page"; changing that to # 6 3/4 envelope in the Page style dialog produces a page with the right dimensions, but the sender and addressee are placed incorrectly. In the Print dialog, after selecting the HP LaserJet Pro 200 Color as the printer, the preview shows a #8 envelope. There appears to be no way to specify that the printer actually contains a # 6 3/4 envelope.
Comment 8 QA Administrators 2019-01-17 04:03:08 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug